Medium Severity

Security Bulletin: IBM Security Guardium is affected by a kernel vulnerability

Share this post:

IBM Security Guardium has fixed this vulnerability

Affected product(s) and affected version(s):

Affected Product(s) Version(s)
IBM Security Guardium 11.1

Refer to the following reference URLs for remediation and additional vulnerability details:  
Source Bulletin: https://www.ibm.com/support/pages/node/6152457

More stories

Security Bulletin: Multiple vulnerabilities in IBM HTTP Server used by WebSphere Application Server

Jun 15, 2021 8:01 pm EDT | Medium Severity

There are multiple vulnerabilities in the IBM HTTP Server used by WebSphere Application Server. This has been addressed. ...read more


Security Bulletin: Liberty for Java for IBM Cloud is vulnerable to an XML External Entity Injection (XXE) attack (CVE-2021-20492)

Jun 15, 2021 8:01 pm EDT | Medium Severity

There is an XML External Entity Injection (XXE) vulnerablility in IBM WebSphere Application Server Liberty used in Liberty for Java for IBM Cloud. This does not occur in the default configuration, it occurs when batchManagement-1.0 is configured. ...read more


Security Bulletin: Vulnerability in IBM Java SDK affecting IBM Application Discovery and Delivery Intelligence V5.1.0.8, V5.1.0.9 and V6.0.0.0

Jun 15, 2021 8:01 pm EDT | Medium Severity

Vulnerability was identified in IBM® SDK Java™ Technology Edition Version 1.8 that is used by IBM Application Discovery and Delivery Intelligence V5.1.0.8, V5.1.0.9 and V6.0.0.0 respectively. This issue was disclosed in the Oracle April 2021 Critical Patch Update. ...read more